/**
 * Italian Champion Skin
 * Custom sprite
 */

/* In-Game Sprite */
.player[data-character="champion"][data-skin="italian_champion"]::before {
    box-shadow:
        -8px -8px 0 0 #009246,
        0px -8px 0 0 #FFFFFF,
        8px -8px 0 0 #CE2B37,
        -8px 0px 0 0 #009246,
        -4px 0px 0 0 #2d2d2d,
        0px 0px 0 0 #009246,
        4px 0px 0 0 #2d2d2d,
        8px 0px 0 0 #CE2B37,
        -8px 8px 0 0 #009246,
        -4px 8px 0 0 #afacac,
        0px 8px 0 0 #FFFFFF,
        4px 8px 0 0 #afacac,
        8px 8px 0 0 #CE2B37,
        -4px 16px 0 0 #009246,
        4px 16px 0 0 #CE2B37;
}

/* Character Selection Preview */
.char-card-preview[data-character="champion"][data-skin="italian_champion"]::before {
    box-shadow:
        -8px -8px 0 0 #009246,
        0px -8px 0 0 #FFFFFF,
        8px -8px 0 0 #CE2B37,
        -8px 0px 0 0 #009246,
        -4px 0px 0 0 #2d2d2d,
        0px 0px 0 0 #009246,
        4px 0px 0 0 #2d2d2d,
        8px 0px 0 0 #CE2B37,
        -8px 8px 0 0 #009246,
        -4px 8px 0 0 #afacac,
        0px 8px 0 0 #FFFFFF,
        4px 8px 0 0 #afacac,
        8px 8px 0 0 #CE2B37,
        -4px 16px 0 0 #009246,
        4px 16px 0 0 #CE2B37;
}

/* Skin Selector Preview */
.skin-preview[data-character="champion"][data-skin="italian_champion"]::before {
    box-shadow:
        -8px -8px 0 0 #009246,
        0px -8px 0 0 #FFFFFF,
        8px -8px 0 0 #CE2B37,
        -8px 0px 0 0 #009246,
        -4px 0px 0 0 #2d2d2d,
        0px 0px 0 0 #009246,
        4px 0px 0 0 #2d2d2d,
        8px 0px 0 0 #CE2B37,
        -8px 8px 0 0 #009246,
        -4px 8px 0 0 #afacac,
        0px 8px 0 0 #FFFFFF,
        4px 8px 0 0 #afacac,
        8px 8px 0 0 #CE2B37,
        -4px 16px 0 0 #009246,
        4px 16px 0 0 #CE2B37;
}
